## ubuntu-gnome-wallpapers 14.04.1

=== debian/changelog ===
ubuntu-gnome-wallpapers (14.04.1) trusty; urgency=low

  * Initial Packaging (based off ubuntu-wallpapers packaging) (LP: #1294891)

 -- Tim Lunn <tim@feathertop.org>  Tue, 11 Mar 2014 08:21:07 +1100
