=== debian/control ===
Source: ubuntu-gnome-wallpapers
Section: x11
Priority: optional
Maintainer: Ubuntu GNOME Artwork Team <ubuntugnome-artwork@lists.launchpad.net>
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3~),
Build-Depends-Indep: python-distutils-extra,
Standards-Version: 3.9.5
Homepage: https://launchpad.net/ubuntu-gnome-wallpapers
Vcs-Bzr: https://bazaar.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-wallpapers/ubuntu
Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-wallpapers/ubuntu/files

Package: ubuntu-gnome-wallpapers
Architecture: all
Section: metapackages
Depends: ubuntu-gnome-wallpapers-trusty,
         ${misc:Depends}
Description: Ubuntu GNOME Wallpapers
 This is a metapackage depending on  the community contest wallpapers
 for the current Ubuntu GNOME release.

Package: ubuntu-gnome-wallpapers-trusty
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu GNOME 14.04 Wallpapers
 This package contains the winning entries from the Ubuntu GNOME 14.04
 community Wallpaper contest.
