## ubuntu-gnome-wallpapers 14.04.2

=== debian/changelog ===
ubuntu-gnome-wallpapers (14.04.2) trusty; urgency=medium

  * Fix typo in wallpaper slideshow that blanked the screen for
    30 minutes at a time (LP: #1382778)

 -- Laurens Post <lkpost@scept.re>  Fri, 09 Sep 2016 05:51:04 -0400
