## ubuntu-gnome-wallpapers 14.10.1

=== debian/changelog ===
ubuntu-gnome-wallpapers (14.10.1) utopic; urgency=medium

  * Release community wallpapers for Utopic (LP: #1374869)

 -- Tim Lunn <tim@feathertop.org>  Sun, 28 Sep 2014 13:57:18 +1000
