=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: ubuntu-gnome-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-gnome-wallpapers-trusty,
+Depends: ubuntu-gnome-wallpapers-utopic,
          ${misc:Depends}
 Description: Ubuntu GNOME Wallpapers
  This is a metapackage depending on  the community contest wallpapers
@@ -26,3 +26,10 @@
  This package contains the winning entries from the Ubuntu GNOME 14.04
  community Wallpaper contest.
 
+Package: ubuntu-gnome-wallpapers-utopic
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu GNOME 14.10 Wallpapers
+ This package contains the winning entries from the Ubuntu GNOME 14.04
+ community Wallpaper contest.
+
