## ubuntu-gnome-wallpapers 16.04.1

=== debian/changelog ===
ubuntu-gnome-wallpapers (16.04.1) xenial; urgency=medium

  [ Alfredo Hernández ]
  * Add community wallpapers for Xenial
    - From Google Code-In wallpaper task 

 -- Tim Lunn <tim@feathertop.org>  Fri, 11 Mar 2016 13:40:55 +1100
