## ubuntu-gnome-wallpapers 16.04.2

=== debian/changelog ===
ubuntu-gnome-wallpapers (16.04.2) xenial; urgency=medium

  [ Laurens Post ]
  * Fix typo in trusty wallpaper slideshow that blanked the screen for
    30 minutes at a time (LP: #1382778)

  [ Jeremy Bicha ]
  * Fix typo that prevented the utopic wallpaper slideshow from
    showing in Background Settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Sep 2016 05:46:53 -0400
