=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntu-gnome-wallpapers
 Section: x11
 Priority: optional
-Maintainer: Ubuntu GNOME Artwork Team <ubuntugnome-artwork@lists.launchpad.net>
+Maintainer: Ubuntu GNOME Marketing Team <ubuntugnome-marketing@lists.launchpad.net>
 Build-Depends: debhelper (>= 9),
                python (>= 2.6.6-3~),
 Build-Depends-Indep: python-distutils-extra,
@@ -13,7 +13,7 @@
 Package: ubuntu-gnome-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-gnome-wallpapers-utopic,
+Depends: ubuntu-gnome-wallpapers-xenial,
          ${misc:Depends}
 Description: Ubuntu GNOME Wallpapers
  This is a metapackage depending on  the community contest wallpapers
@@ -30,6 +30,13 @@
 Architecture: all
 Depends: ${misc:Depends},
 Description: Ubuntu GNOME 14.10 Wallpapers
- This package contains the winning entries from the Ubuntu GNOME 14.04
+ This package contains the winning entries from the Ubuntu GNOME 14.10
  community Wallpaper contest.
 
+Package: ubuntu-gnome-wallpapers-xenial
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu GNOME 16.04 Wallpapers
+ This package contains the entries from the Ubuntu GNOME 16.04
+ Google Code-in Wallpaper contest.
+
