## ubuntu-gnome-wallpapers 16.10.2

=== debian/changelog ===
ubuntu-gnome-wallpapers (16.10.2) yakkety; urgency=medium

  [ Laurens Post ]
  * Fix typo in trusty wallpaper slideshow (LP: #1382778)

  [ Jeremy Bicha ]
  * Fix typos in utopic and yakkety wallpaper slideshows

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Sep 2016 04:58:31 -0400

ubuntu-gnome-wallpapers (16.10.1) yakkety; urgency=medium

  [ Alfredo Hernández ]
  * Add winners of the Ubuntu GNOME 16.10 community wallpaper contest

  [ Jeremy Bicha ]
  * Update debian/copyright and use Copyright Format 1.0
  * Remove AUTHORS and COPYING since they duplicate debian/copyright
  * Remove abstract-lock-screen.jpg; it will be packaged in
    ubuntu-gnome-default-settings instead

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2016 01:08:23 -0400
