=== debian/control ===
Source: ubuntu-gnome-wallpapers
Section: x11
Priority: optional
Maintainer: Ubuntu GNOME Marketing Team <ubuntugnome-marketing@lists.launchpad.net>
Build-Depends: debhelper (>= 9),
               dh-python,
               python (>= 2.6.6-3~),
Build-Depends-Indep: python-distutils-extra,
Standards-Version: 3.9.8
Homepage: https://launchpad.net/ubuntu-gnome-wallpapers
Vcs-Bzr: https://bazaar.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-wallpapers/ubuntu
Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-wallpapers/ubuntu/files

Package: ubuntu-gnome-wallpapers
Architecture: all
Section: metapackages
Depends: ubuntu-gnome-wallpapers-yakkety,
         ${misc:Depends}
Suggests: ubuntu-gnome-wallpapers-trusty,
          ubuntu-gnome-wallpapers-utopic,
          ubuntu-gnome-wallpapers-xenial,
Description: Ubuntu GNOME Wallpapers
 This is a metapackage depending on  the community contest wallpapers
 for the current Ubuntu GNOME release.

Package: ubuntu-gnome-wallpapers-trusty
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu GNOME 14.04 Wallpapers
 This package contains the winning entries from the Ubuntu GNOME 14.04
 community wallpaper contest.

Package: ubuntu-gnome-wallpapers-utopic
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu GNOME 14.10 Wallpapers
 This package contains the winning entries from the Ubuntu GNOME 14.10
 community wallpaper contest.

Package: ubuntu-gnome-wallpapers-xenial
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu GNOME 16.04 Wallpapers
 This package contains the entries from the Ubuntu GNOME 16.04
 Google Code-in Wallpaper contest.

Package: ubuntu-gnome-wallpapers-yakkety
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu GNOME 16.10 Wallpapers
 This package contains the winning entries from the Ubuntu GNOME 16.10
 community wallpaper contest.
