=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --parallel

override_dh_install:
	rm -r debian/tmp/usr/lib/python*
	dh_install --list-missing
