## ubuntu-gnome-wallpapers 16.10.3

=== debian/changelog ===
ubuntu-gnome-wallpapers (16.10.3) focal; urgency=medium

  * Switch build to Python3
    - The wallpapers here are getting fairly old, however some users
      of vanilla-gnome-desktop might still use them

 -- Tim Lunn <tim@feathertop.org>  Tue, 29 Oct 2019 13:52:14 +1100
