=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu GNOME Marketing Team <ubuntugnome-marketing@lists.launchpad.net>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12), 
                dh-python,
-               python (>= 2.6.6-3~),
+               dh-sequence-python3,
+               python3,
+               python3-distutils-extra
 Build-Depends-Indep: python-distutils-extra,
 Standards-Version: 3.9.8
 Homepage: https://launchpad.net/ubuntu-gnome-wallpapers
@@ -15,6 +17,7 @@
 Architecture: all
 Section: metapackages
 Depends: ubuntu-gnome-wallpapers-yakkety,
+         ${python3:Depends},
          ${misc:Depends}
 Suggests: ubuntu-gnome-wallpapers-trusty,
           ubuntu-gnome-wallpapers-utopic,
