## ubuntu-gnome-wallpapers 16.10.4

=== debian/changelog ===
ubuntu-gnome-wallpapers (16.10.4) focal; urgency=medium

  * Drop unused Build-Depends on python-distutils-extra

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Apr 2020 12:33:23 -0400
