=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-sequence-python3,
                python3,
                python3-distutils-extra
-Build-Depends-Indep: python-distutils-extra,
 Standards-Version: 3.9.8
 Homepage: https://launchpad.net/ubuntu-gnome-wallpapers
 Vcs-Bzr: https://bazaar.launchpad.net/~ubuntu-gnome-dev/ubuntu-gnome-wallpapers/ubuntu
