=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	rm -r debian/tmp/usr/lib/python*
	dh_install

override_dh_missing:
	dh_missing --list-missing
